Bug 1315479 - [GSS](6.4.z) Upgrade Hibernate-ORM from 4.2.22 to 4.2.23
[GSS](6.4.z) Upgrade Hibernate-ORM from 4.2.22 to 4.2.23
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.7
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.8
Assigned To: baranowb
Petr Kremensky
:
Depends On: 1299734 1299842 1311769 1326564 1326632
Blocks: eap648-payload 1326118
  Show dependency treegraph
 
Reported: 2016-03-07 15:59 EST by Brad Maxwell
Modified: 2017-01-17 07:39 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 07:39:39 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3593 Blocker Closed Upgrade to Hibernate ORM 5.0.9.Final once released 2016-07-22 07:20 EDT

  None (edit)
Description Brad Maxwell 2016-03-07 15:59:54 EST

    
Comment 5 Jiří Bílek 2016-05-17 07:07:12 EDT
Verified with EAP 6.4.8.CP.CR2
Comment 6 JBoss JIRA Server 2016-06-14 07:37:33 EDT
Jiri Pallich <jpallich@redhat.com> updated the status of jira JBEAP-3593 to Closed
Comment 7 Petr Penicka 2017-01-17 07:39:39 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.